/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.9.3;
 * Released on: 2026-02-10;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-y05_bd .y11-kv .umx-figure-box {
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-y05_bd .y11-kv .umx-figure-box {
    width: 100vw;
    height: 200vw;
  }
}